
.header .country-selector a {    color: #000000;}
.header .country-selector a.active {    color: #0EA2E1;}

.current-aud { background: url(../images/Australia.png) no-repeat left center;    font-size: 15px;    padding-left: 32px;}
.current-nz { background: url(../images/NewZealand.png) no-repeat left center; font-size: 15px;    padding-left: 32px;}
.country-selector a {    color: #FFFFFF;    float: left;    margin: 0 10px;}
.country-selector a:hover  {    color: #84ADD9;    text-decoration: underline;}
#open_chat { cursor:pointer; }